//04_Overcast_09

//cloud="graphics\SKY\summer\1.cld",0.8

texture="graphics\SKY\summer\cloud.tga"

texture_top="graphics\SKY\summer\cloud_top.tga"

normals="graphics\SKY\summer\normals.bmp"

map="graphics\SKY\summer\map.bmp"

SunBright=0.2
AmbientBright=0.52,0.53,0.56

layer_bump=1
MaxLayers=100
LayerK=3.0


// overcastlevel=1100,1500
OvercastHMinMax=200,600 // thickness limit



FogColor=1.0, 1.2, 1.2
FogRange=10000


FogCorrection=0.45
Density=0

FogLayer_SunAngle=10	//Sun altitude in degress

cirrus="graphics\SKY\summer\cirrus9.dds"
skydome="graphics\SKY\summer\skydome.bmp"
light="graphics\SKY\summer\light.bmp"
Cirrus_And="graphics\SKY\summer\CirrusHole3.dds"

layer_texture_hi="graphics\SKY\summer\textures\color_hi1.dds"
layer_texture_low="graphics\SKY\summer\textures\color_low_precipi1.dds"

layer_texture_normal="graphics\SKY\summer\textures\nm1.bmp"

layer_texture_z_hi="graphics\SKY\summer\textures\z_hi1.dds"
layer_texture_z_low="graphics\SKY\summer\textures\z_low1.dds"

FogLayer=0.0005


